Xwt 1.0.4396.35768 System.ValueType System.ComponentModel.TypeConverter(typeof(Xwt.SizeValueConverter)) System.Windows.Markup.ValueSerializer(typeof(Xwt.SizeValueSerializer)) To be added. To be added.
- Constructor
  1.0.4396.35768
  To be added.
  To be added.
  To be added.
  To be added.
- Method
  1.0.4396.35768
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Int32 To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.ComponentModel.DefaultValue(0)
  System.Double To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.Boolean To be added. To be added. To be added.
- Method
  1.0.4396.35768
  Xwt.Size `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.4396.35768
  Xwt.Size `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  1.0.4396.35768
  System.String To be added. To be added. To be added.
- Property
  1.0.4396.35768
  System.ComponentModel.DefaultValue(0)
  System.Double To be added. To be added. To be added.
- Field
  1.0.4396.35768
  Xwt.Size To be added. To be added.